#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.1
visibility:           public
id:                   yesod-1.6.1.1-HsuqLmFO01ZLUAp9FBqcnT
key:                  yesod-1.6.1.1-HsuqLmFO01ZLUAp9FBqcnT
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ef1661193f20e76a96b8a8cd17f232b3
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.1
hs-libraries:         HSyesod-1.6.1.1-HsuqLmFO01ZLUAp9FBqcnT
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-CMdEqBISGoYClA7F5z1ntY
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.5-4kD23HeWsNsX30aKEe3iP
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-GA0QDU1nT5TFojHRuHsd5x
    shakespeare-2.0.25-L2tqmz1nezs1O9PZqA2YnG
    streaming-commons-0.2.2.1-BlAIqgMQmyV3kWfncLeLA0
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    wai-3.2.3-4eV5FHIbZUaDEoznSjD5wY
    wai-extra-3.1.6-HceBkgWbUsj2Y3Km1HOzTI
    wai-logger-2.3.6-4NtkyXhyvGxJE6LBWrK7xY
    warp-3.3.15-AS0unCdup90Esz8oiKDCMc
    yaml-0.11.5.0-BGY9p43D0lw4yyI4VaL4k
    yesod-core-1.6.19.0-INFSqoptKosBg5Q81qQmbO
    yesod-form-1.7.0-K8sEiv93h2mLscbBAWfWaT
    yesod-persistent-1.6.0.7-5bvaOsV5p7tBMvuzrve9wk

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

